
/*font-family Roboto*/
@font-face {
	font-family: 'Roboto';
	    src: url('Roboto/roboto-light.ttf') format('truetype');
	         font-weight: 200;
	         font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	    src: url('Roboto/roboto-regular.ttf') format('truetype'),
	         url('Roboto/roboto-regular.woff') format('woff'),
	         url('Roboto/roboto-regular.woff2') format('woff'),
	         url('Roboto/roboto-regular.eot?#iefix') format('embedded-opentype');
	         font-weight: 300;
	         font-weight: normal;
	         font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	    src: url('Roboto/roboto-bold.ttf') format('truetype');
	         font-weight: 700;
	         font-style: normal;
}

*{font-family: "Roboto";}